<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>お気に入りリスト</title>
</head>
<body>
   
<div class="container">
     <h3 font-weight="bold" align="center" >お気に入りリスト</h3>
   <div class="section">
        <table align="center">
            <thead>
                <tr>
                    <th class="center" width="100">著者名</th>
                    <th class="center" width="200">書籍名</th>
                    <th class="center" width="100">出版社名</th>
                    <th class="center" width="100">出版年</th>
                    <th class="center" width="200">登録日</th>
                </tr>
            </thead>
                <tr>
                    <th class="center" width="100">山田太郎</th>
                    <th class="center" width="200">初めてのjava</th>
                    <th class="center" width="100">pdf社</th>
                    <th class="center" width="100">2010年</th>
                    <th class="center" width="200">2020年10月</th>
                </tr>
            <!--以下、追加済みのお気に入りが続く-->
       </table>
    </div>
     <!--戻るボタン-->
     <div align="right">
        <form>
            <input type="button" value="戻る" onclick="history.back()" style="background-color: black; color: white">
        </form>
    </div>
</div>
    
</body>


</html>